.PPdetail{	background-image:url("sand.jpg");
		font-family:Arial,Verdana,Times New Roman,sans-serif;
		color:#003300;
		margin-left:2cm;
		margin-right:2cm;
		text-align:justify}
.WBSCborder{	background-color:#003300;
		color:#FFCCFF}
.WBSCEntrantstable{background-color:#99FF99;
		border:3px double #003300;
		border-collapse:collapse;
		valign:middle;
		width:40%;
		font-size:small}
.WBSCEntrantstabletr{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:solid;
		border-bottom-style:solid;
		border-width:1px;
		border-color:silver;
		font-size:small;
		align:center}
.WBSCEntrantstableth{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:double;
		border-width:3px;
		border-color:#003300;
		padding:5px;
		font-size:small;
		align:center}
.WBSCEntrantstabletd{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:solid;
		border-bottom-style:solid;
		border-width:1px;
		border-color:inherit;
		padding:2px;
		font-size:small;
		align:center}
.WBSCEntrantstablecaption{text-decoration:italics;
		font-weight:bold;
		padding:5px;
		font-size:medium}
.WBSCTickertapetable{	
		border:3px double #003300;
		border-collapse:collapse;
		valign:middle;
		font-size:small}
.WBSCTickertapetableth{	color:#003300;
		border-left-style:none;
		border-right-style:double;
		border-top-style:none;
		border-bottom-style:none;
		border-width:3px;
		border-color:#003300;
		padding:5px}
.WBSCTickertapetabletd{	color:red;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:1px;
		border-color:#003300;
		valign:"left";
		font-size:small;
		padding:5px}
.WBSCWordstable{
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		valign:"middle";
		width:"40%";
		font-size:small}
.WBSCWordofthedaytableth{valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		padding:5px;
		align:center}
.WBSCWordofthedaytabletd{valign:left;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		font-size:small;
		padding:5px;
		align:center}
.WBSCWordofthedaytablecaption{text-decoration:italics;
		font-weight:bold;
		font-size:medium}
.WBSCPictureLefttable{
		border:0px none #003300;
		border-collapse:collapse;
		valign:middle;
		width:100%;
		font-size:medium}
.WBSCPictureLefttabletr{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		font-size:medium;
		align:center}
.WBSCPictureLefttabletdPicture{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:1px;
		border-color:inherit;
		padding-top:0px;
		padding-bottom:0px;
		padding-right:20px;
		padding-left:0px;
		font-size:medium;
		align:center}
.WBSCPictureLefttabletdText{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:1px;
		border-color:inherit;
		padding:0px;
		font-size:medium;
		align:center}
.WBSCPictureRighttable{
		border:0px none #003300;
		border-collapse:collapse;
		valign:middle;
		width:100%;
		font-size:medium}
.WBSCPictureRighttabletr{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		font-size:medium;
		align:center}
.WBSCPictureRighttabletdPicture{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:1px;
		border-color:inherit;
		padding-top:0px;
		padding-bottom:0px;
		padding-right:0px;
		padding-left:20px;
		font-size:medium;
		align:center}
.WBSCPictureRighttabletdText{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:1px;
		border-color:inherit;
		padding:0px;
		font-size:medium;
		align:center}
.WBSCResultstable{
		border:0px none #003300;
		border-collapse:collapse;
		valign:middle;
		width:94%;
		font-size:medium}
.WBSCResultstabletr{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		font-size:medium;
		align:center}
.WBSCResultstabletd{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:1px;
		border-color:inherit;
		padding-top:3px;
		padding-bottom:3px;
		padding-right:3px;
		padding-left:3px;
		font-size:medium;}
.WBSCResultstableth{	valign:middle;
		border-left-style:none;
		border-right-style:none;
		border-top-style:none;
		border-bottom-style:none;
		border-width:3px;
		border-color:inherit;
		padding:3px;
		font-size:medium;}
h1{	text-align:center}
h2{	text-align:center}
li{	list-style-type:circle}
a:active{color:blue;
	text-decoration:none}
a:visited{color:blue;
	text-decoration:none}
a:link{color:blue;
	text-decoration:none}
a:hover{color:silver;
	text-decoration:underline;
	background-color:#003300}
